maslo-deck {
	--aspect-ratio: 16 / 9;
}

maslo-slide {
	font-size: 24px;
}

.codecon img {
	position: absolute;
	bottom: 180px;
	width: 50%;
}

.curl {
	font-size: 75%;
	.line {
		&::before { display: none; }
		padding-left: 4px;
		white-space: pre-wrap;
		word-break: break-all;
	}
}

pre code i {
	font-style: normal;
	opacity: 0.5;
}